=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.29.0-1) unstable; urgency=medium

  * New upstream release
  * Rename source and binary package to golang-github-gosnmp-gosnmp, and add a
    transitional binary package for old package name
  * Update Vcs-Browser, Vcs-Git URLs
  * Update homepage, import path and watch file to reflect change of project
    owner upstream
  * Bump Standards-Verstion to 4.5.1 (no changes)
  * Bump debhelper-compat version to 13
  * Add upstream metadata information
  * Add override for pedantic lintian repeated-path-segment nag
  * Update maintainer email address
  * Change section to golang

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Sat, 23 Jan 2021 21:46:49 +0100

golang-github-soniah-gosnmp (1.24.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Include upstream changelog in package.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Sat, 22 Feb 2020 22:39:43 +0100

golang-github-soniah-gosnmp (1.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Bump debhelper-compat version to 12.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Mon, 13 Jan 2020 15:07:18 +0100

golang-github-soniah-gosnmp (1.16-1) unstable; urgency=medium

  * New upstream release.
  * Support SNMPv3 Encode/Decode.
  * Update Standards-Version to 4.3.0
  * debian/rules: Add verbose switch to commands where applicable.
  * debian/watch: Simplify regex.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Fri, 18 Jan 2019 09:26:37 +0100

golang-github-soniah-gosnmp (1.10-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Swarbrick <daniel.swarbrick@profitbricks.com>  Wed, 27 Jun 2018 11:52:34 +0200

golang-github-soniah-gosnmp (1.9+git20180420.bcf840d-1) unstable; urgency=medium

  * Initial release. (Closes: #840759)

 -- Daniel Swarbrick <daniel.swarbrick@profitbricks.com>  Fri, 22 Jun 2018 13:15:37 +0200
