=== debian/control ===
Source: golang-github-gosnmp-gosnmp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-mock-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/gosnmp/gosnmp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp.git
XS-Go-Import-Path: github.com/gosnmp/gosnmp

Package: golang-github-gosnmp-gosnmp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: golang-github-soniah-gosnmp-dev (<< 1.29.0)
Description: SNMP library written in Go
 GoSNMP is a Simple Network Management Protocol (SNMP) client library fully
 written in Go. It provides Get, GetNext, GetBulk, Walk, BulkWalk, Set and
 Traps. It supports IPv4 and IPv6, using SNMPv2c or SNMPv3.

Package: golang-github-soniah-gosnmp-dev
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: golang-github-gosnmp-gosnmp-dev (= ${source:Version}), ${misc:Depends}
Description: Transitional dummy package
 This package can be safely removed once nothing depends on it anymore.
