## golang-github-gosnmp-gosnmp 1.34.0

=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.34.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0 (no changes)
  * Update uploader email address
  * Update copyright holder name

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 30 Nov 2021 12:26:28 +0000

golang-github-gosnmp-gosnmp (1.29.0-2) unstable; urgency=medium

  * Team upload.
  * No change upload to rebuild on buildd.

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 02 Feb 2021 10:53:53 +0100
