=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>
+Uploaders: Daniel Swarbrick <dswarbrick@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-golang-mock-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/gosnmp/gosnmp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp
