=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.35.0-2) unstable; urgency=medium

  * Drop obsolete golang-github-soniah-gosnmp-dev transitional package
    (Closes: #1038254)
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Jun 2023 10:21:16 +0000

golang-github-gosnmp-gosnmp (1.35.0-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Bump Standards-Version to 4.6.1 (no changes)
  * Replace dh-golang build-dep with dh-sequence-golang

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 27 Aug 2022 21:07:45 +0000
