=== debian/control ===
Source: golang-github-gosnmp-gosnmp
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-golang-mock-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/gosnmp/gosnmp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp.git
XS-Go-Import-Path: github.com/gosnmp/gosnmp

Package: golang-github-gosnmp-gosnmp-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: SNMP library written in Go
 GoSNMP is a Simple Network Management Protocol (SNMP) client library fully
 written in Go. It provides Get, GetNext, GetBulk, Walk, BulkWalk, Set and
 Traps. It supports IPv4 and IPv6, using SNMPv2c or SNMPv3.
