## golang-github-gosnmp-gosnmp 1.36.0

=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 29 Aug 2023 16:03:16 +0000
