## golang-github-gosnmp-gosnmp 1.36.1

=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.36.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: refactor based on dh-make-golang template
  * Add Testsuite: autopkgtest-pkg-go

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 05 Sep 2023 11:29:50 +0000
