## golang-github-gosnmp-gosnmp 1.37.0

=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.37.0-1) unstable; urgency=medium

  * New upstream release
  * Add new dependencies:
    - golang-github-google-go-cmp-dev
    - golang-github-google-gopacket-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 11 Dec 2023 23:09:17 +0000
