=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
                dh-sequence-golang,
                golang-any,
                golang-github-golang-mock-dev,
+               golang-github-google-go-cmp-dev,
+               golang-github-google-gopacket-dev,
                golang-github-stretchr-testify-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp
@@ -20,6 +22,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-golang-mock-dev,
+         golang-github-google-go-cmp-dev,
+         golang-github-google-gopacket-dev,
          golang-github-stretchr-testify-dev,
          ${misc:Depends},
 Description: SNMP library written in Go
