## golang-github-gosnmp-gosnmp 1.38.0

=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.38.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 09 Aug 2024 08:29:55 +0000
