=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-google-go-cmp-dev,
                golang-github-google-gopacket-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp.git
 Homepage: https://github.com/gosnmp/gosnmp
