## golang-github-gosnmp-gosnmp 1.39.0

=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.39.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 03 Mar 2025 14:47:41 +0000
