## golang-github-gosnmp-gosnmp 1.42.1

=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.42.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Aug 2025 13:31:00 +0000
