=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: golang-github-gosnmp-gosnmp
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
@@ -11,11 +11,11 @@
                golang-github-google-go-cmp-dev,
                golang-github-google-gopacket-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.7.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosnmp-gosnmp.git
 Homepage: https://github.com/gosnmp/gosnmp
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/gosnmp/gosnmp
 
 Package: golang-github-gosnmp-gosnmp-dev
