=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples/

%:
	dh $@ --buildsystem=golang

override_dh_auto_test:
	# end2end test requires an actual SNMP-enabled host
	dh_auto_test -- -tags="api marshal misc trap"
