=== debian/changelog ===
golang-github-gosnmp-gosnmp (1.43.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 08 Jan 2026 20:57:59 +0000
